<!DOCTYPE html>
<html lang="no" prefix="og: http://ogp.me/ns# 
	dct: http://purl.org/dc/terms/ 
	dcat: http://www.w3.org/ns/dcat#">
 
  <head>
    <meta charset="utf-8">
    <title>Takk for din bestilling - Marcus</title>
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <link rel="shortcut icon" type="image/x-icon" href="{{lodspk.home}}/img/favicon.ico">
    
    <script>
      (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
      (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
      m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
      })(window,document,'script','//www.google-analytics.com/analytics.js','ga');
    
      ga('create', 'UA-72707758-1', 'auto');
      ga('send', 'pageview');

  </script>
	
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	<!-- <script type="text/javascript" src="{{lodspk.home}}js/jquery.js"></script> -->
	
	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="//netdna.bootstrapcdn.com/bootstrap/3.3.4/css/bootstrap.min.css">
	
	<!-- Latest compiled and minified JavaScript -->
	<script src="//netdna.bootstrapcdn.com/bootstrap/3.3.4/js/bootstrap.min.js"></script>

	<link href="{{lodspk.home}}css/basic.css" rel="stylesheet" type="text/css" media="screen" />
    
    <!-- Font Awesome -->
    <!-- <link rel="stylesheet" href="{{lodspk.home}}static/Font-Awesome/css/font-awesome.min.css"> -->
    <link href="//netdna.bootstrapcdn.com/font-awesome/4.6.1/css/font-awesome.min.css" rel="stylesheet">
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
    <link rel="canonical" href="{{lodspk.local.value}}">



	
	<script type="text/javascript" src="{{lodspk.home}}js/qrcode/jquery.qrcode-0.7.0.min.js"></script>
	
	<link href='http://fonts.googleapis.com/css?family=IM+Fell+Great+Primer' rel='stylesheet' type='text/css'>

    
    <script type="text/javascript" src="{{lodspk.home}}js/bootstrap-typeahead.js"></script>
    <script type="text/javascript">
    $(document).ready(function(){
        $('.typeahead').typeahead({
            minLength: 4,
            source: function (typeahead, query) {
              $('.typeahead').addClass('wait');[]
              return $.get('{{lodspk.home}}search/'+encodeURIComponent(query), { }, function (data) {
                  $('.typeahead').removeClass('wait');[]
                  return typeahead.process(data);
              }, 'json');
            },
            onselect: function (obj) {
              $('.typeahead').attr('disabled', true);
              window.location = obj.uri;
            }
        });
        $(".header-search").on('keyup', function(){$("form").attr("action", '{{lodspk.home}}search/'+$(this).val())});
    });
    </script>
    
	
	<!-- Le HTML5 shim, for IE6-8 support of HTML elements -->
	<!--[if lt IE 9]>
	    <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

  </head>
  <body>
<script>
  window.fbAsyncInit = function() {
    FB.init({
      appId      : '332990033526856',
      xfbml      : true,
      version    : 'v2.5'
    });
  };

  (function(d, s, id){
     var js, fjs = d.getElementsByTagName(s)[0];
     if (d.getElementById(id)) {return;}
     js = d.createElement(s); js.id = id;
     js.src = "//connect.facebook.net/en_US/sdk.js";
     fjs.parentNode.insertBefore(js, fjs);
   }(document, 'script', 'facebook-jssdk'));
</script>
	  
	  
      <div id="wrap">
	    <header>
			<nav style="margin-bottom: 0;" class="navbar navbar-inverse navbar-static-top marcus-header" role="navigation">  
				<div class="container-fluid">
					<div class="navbar-header">
			            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
			              <i class="fa fa-bars fa-2x" aria-hidden="true"></i>
			            </button>
			            <img class="logo" style="float: left;" data-pin-nopin="true" src="{{lodspk.home}}img/UiBmerke_white.svg">
			            <a class="navbar-brand" href="{{lodspk.home}}">{{lodspk.title}}</a>
			            <a class="nav-subtitle hidden-xs hidden-sm hidden-md" href="{{lodspk.home}}"><small>Spesialsamlingene ved <br>Universitetsbiblioteket i Bergen</small></a>
		        	</div>
		        	
        <div class="collapse navbar-collapse">
          <form class="navbar-form pull-right" role="search" method="get" action="/search">
						<div class="input-group">
							<input type="text" class="form-control" placeholder="Søk ..." name="q">
							<span class="input-group-btn">
				
								<button type="submit" class="btn btn-default">
									<i class="fa fa-search fa-lg">
										<span class="sr-only">Search</span>
									</i>
								</button>
							</span>
						</div>
					</form>
					
	       
	     <ul class="nav navbar-nav navbar-right">
						 <li><a href="{{lodspk.home}}">Hjem</a></li>

		              	<li class="dropdown">
						  	<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Meny <span <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
						  	<ul class="dropdown-menu" aria-labelledby="browse1" role="meny">
							

								
				<li><a href="{{lodspk.home}}collections"><i style="color: #aaa;" class="fa fa-th fa-fw"></i>  Samlinger</a></li>
				<li><a href="{{lodspk.home}}search/?filter=type.exact%23Fotografi&filter=type.exact%23Album&filter=type.exact%23Grafikk&filter=type.exact%23Postkort"><i style="color: #aaa;" class="fa fa-picture-o fa-fw"></i>  Bilder</a></li>
				<li><a href="{{lodspk.home}}events"><i style="color: #aaa;" class="fa fa-calendar fa-fw"></i>  Hendelser</a></li>
				<li><a href="{{lodspk.home}}albums"><i style="color: #aaa;" class="fa fa-book fa-fw"></i>  Album</a></li>
				<li><a href="{{lodspk.home}}exhibitions"><i style="color: #aaa;" class="fa fa-university fa-fw"></i>  Utstillinger</a></li></ul>
						</li>
						<li class="dropdown">
							<a id="browse1" class="dropdown-toggle" role="button" data-toggle="dropdown" data-target="#" href="#"> Om <i class="fa fa-chevron-down" aria-hidden="true"></i></a>
							<ul class="dropdown-menu" aria-labelledby="browse2" role="meny">
								<li><a href="{{lodspk.home}}about-marcus"><i class="fa fa-archive"></i> Om Marcus</a></li>
								<li><a href="http://sparql.ub.uib.no"><i class="fa fa-cubes"></i> Åpne data (Sparql)</a></li>
								<li><a href="{{lodspk.home}}technology.html"><i style="color: black;" class="fa fa-cog"></i> Teknologi</a></li>
								<li><a href="{{lodspk.home}}stats"><i style="color: black;" class="fa fa-bar-chart-o"></i> Statistikk</a></li>
							</ul>
						</li>						
            	<li>
            		<a href="/cart.html"><span class="fa fa-lg fa-shopping-cart"></span> <span class="hidden">Handlekurv</span> <span style="margin-top: -8px;" class="label label-primary simpleCart_quantity"></span></a>
				</li>
     
					</ul>
				</div>
	
			</div>
	    </nav><!--/.nav-collapse -->
      </header>  
    
    <div class="container">
    	<div class="row">
			<div class="col-md-12">
			<br>
			<h1 id="title" class="entry-title"></h1>
        	<p id="order" class="lead" style="padding: 15px; margin: 30px 0"></p>

			<script type="text/javascript">
				var id = getUrlVars()["id"];
				var status = getUrlVars()["status"]; 
				if (status === 'success') {
					$('#title').html('Bestilling mottatt!' );
					$('#order').addClass('bg-success').html('Takk for din bestilling! <br>Ordrenummer: ' + id );
				}
				else {
					$('#title').html('Bestilling mottatt, men vi greide ikke å sende kvitteringen!' );
					$('#order').addClass('bg-danger').html('Takk for din bestilling! Den er registrert i vårt system, men vi greide ikke å sende en epost til deg. Ta kontakt med oss på billed@ub.uib.no. <br>Ordrenummer: ' + id );
				}
				
				window.onbeforeunload = deleteCart;
				function deleteCart(){
				    simpleCart.empty();
				}
				
				function getUrlVars() {
				    var vars = {};
				    var parts = window.location.href.replace(/[?&]+([^=&]+)=([^&]*)/gi, function(m,key,value) {
				        vars[key] = value;
				    });
				    return vars;
				}
			</script>
			<h2>Din bestilling:</h2>
			<div class="alert alert-info">
				<div class="simpleCart_items"></div>
				<div style="margin-top: 30px;" class="col-md-6 col-md-offset-5">
					<div id="cartData" class="clearfix">
<!-- 						<div class="col-md-4 text-right">Antall:</div><div class="col-md-8"><span class="simpleCart_quantity"></span></div> -->
						<div class="col-md-5 text-right">Sum:</div><div class="col-md-7"><span class="simpleCart_total"></span></div>
						<div class="col-md-5 text-right">Mva:</div><div class="col-md-7"><span class="simpleCart_tax"></span></div>
						<div class="col-md-5 h2 text-right"><small>Totalt inkl. mva.: </small></div><div class="col-md-7 h2"><span class="simpleCart_grandTotal"></span></div>
					</div>
				</div>
				<div class="clearfix"></div>
			</div>
			</div>
		</div>
		<div class="row">
			
		</div>
        		
			</div>
		</div>

<script type="text/javascript" src="{{lodspk.home}}js/simplecart/simpleCart.js"></script>
<script type="text/javascript">
    simpleCart({
		cartColumns: [
	        { view: 'image' , attr:'thumb', label: false} ,
	        { attr: "name" , label: "Tittel" } ,
	        { attr: "sign" , label: "Signatur" } ,
	        { attr: "type" , label: "Type" } ,
	        { view: 'link' , label: '' , attr: 'link' , text: 'Mer informasjon om bildet' } ,
	        { attr: "price" , label: "Pris", view: 'currency' } ,
	        { attr: "quantity" , label: "Antall" } ,
	        { attr: "total" , label: "Sub-total", view: 'currency' } 
		],
		cartStyle: 'table',
		currency: "NOK",
		taxRate: 0.25
	});
</script>
	</div>
	</div>
    </div>
  </body>
</html>


